* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: content-box;
}

body {
    min-width: 1440px;
}

ul, ol, li {
    list-style: none;
}

form, ul, ol, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

table, td, tr, th {
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
}

/** scrollbar **/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #b30101;
    border-radius: 4px;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
    border-radius: 4px;
}

::-webkit-scrollbar-button {
    display: none;
}

.bt {
    padding-top: 80px;
}

/** top **/
.top {
    width: 100%;
    height: 1700px;
    background: url("./top.png") no-repeat top center;
    position: relative;
}

.top .main a {
    margin-top: 40px;
    display: inline-block;
}

/** jianjie **/
.jianjie {
    position: relative;
    margin-top: -900px;
    background: url("./ggzl-jj-bg.png") no-repeat top center;
    height: 800px;
}

.jianjie .bt {
    padding-top: 10px;
    padding-bottom: 40px;
    margin-left: -50px;
}

.jianjie .main {
    padding: 50px;
    width: 1100px;
}

.jianjie .jj_pic {
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.jianjie p {
    font-size: 16px;
    line-height: 2;
    text-indent: 2em;
    padding: 8px 0;
    text-align: justify;
    color: #333333;
}

/** zhici **/
.zhici {
    background: url("./ggzl-zc-bg.png") no-repeat bottom center;
    float: left;
    width: 100%;
    padding-bottom: 80px;
}

.zhici .bt {
    padding-bottom: 40px;
}

.zhici .yzzc {
    background: url("./ggzl-zc-yz.png") no-repeat top right;
    height: 610px;
    float: left;
}

.zhici .yzzc .yz_left {
    width: 410px;
    float: left;
}

.zhici .yzzc .yz_left .yz_xx {
    background: url("./ggzl-yz-xxbg.png");
    width: 320px;
    height: 52px;
    border-radius: 32px 0;
    position: relative;
    top: -100px;
    left: 10px;
    color: #ffffff;
    padding: 24px 40px;
}

.zhici .yzzc .yz_left .yz_xx span {
    font-size: 24px;;
    font-weight: bold;
    width: 72px;
    float: left;
    margin-right: 24px;
}

.zhici .yzzc .yz_left .yz_xx p {
    font-size: 16px;
    line-height: 1.8;
}

.zhici .yzzc .yz_right {
    padding-top: 40px;
}

.zhici .yzzc .yz_right .yz_zcxq {
    position: relative;
    max-height: 390px;
    overflow: hidden;
    padding: 40px;
    font-size: 16px;
    line-height: 2;
}

.zhici .yzzc .yz_right .yz_zcxq::after {
    content: "...";
    position: absolute;
    bottom: 0;
    right: 46px;
    padding-left: 44px;
    padding-right: 10px;
    color: #333333;
    background: -webkit-linear-gradient(left, transparent, #f7f3f0 55%);
    background: -o-linear-gradient(right, transparent, #f7f3f0 55%);
    background: -moz-linear-gradient(right, transparent, #f7f3f0 55%);
    background: linear-gradient(to right, transparent, #f7f3f0 55%);
}

.zhici .yzzc .yz_right .yz_zcxq p {
    text-indent: 2em;
    padding-bottom: 8px;
}

.zhici .yzzc .yz_right .yz_zcxq p:first-child {
    text-indent: 0;
}

.zhici .yzzc .yz_right .more {
    float: right;
    padding-right: 40px;
    padding-top: 40px;
}

.zhici .zjzc {
    margin-top: 40px;
    width: 100%;
    float: left;
}

.zhici .zjzc ul {
    margin-right: -30px;
    margin-top: 26px;
}

.zhici .zjzc ul li {
    width: 380px;
    float: left;
    margin-right: 30px;
    height: 660px;
}

.zhici .zjzc ul li h1 {
    margin-left: 80px;
    width: 320px;
    float: left;
    position: relative;
    top: 270px;
    font-size: 24px;
    color: #cb1a11;
}

.zhici .zjzc ul li span {
    margin-left: 40px;
    width: 320px;
    float: left;
    position: relative;
    top: 270px;
    font-size: 15px;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
}

.zhici .zjzc ul li p {
    margin-left: 40px;
    width: 320px;
    float: left;
    position: relative;
    top: 270px;
    border-top: 1px solid #ddd;
    font-size: 15px;
    line-height: 2;
    color: #777777;
    padding-top: 10px;
    text-align: justify;
    text-indent: 2em;
    letter-spacing: -0.5px;
}

.zhici .zjzc ul li:nth-child(1) {
    background: url("./ggzl-zj1.png") no-repeat top right;
}

.zhici .zjzc ul li:nth-child(2) {
    background: url("./ggzl-zj2.png") no-repeat top right;
}

.zhici .zjzc ul li:nth-child(3) {
    background: url("./ggzl-zj3.png") no-repeat top right;
}

/** yanjiang **/
.yanjiang {
    background: url("./ggzl-yj-bg.png") no-repeat top center;
    float: left;
    width: 100%;
    padding-bottom: 80px;
}

.yj_box {
    width: 1200px;
    float: left;
    margin-top: 20px;
}

.yj_box .hd {
    position: absolute;
    margin-top: 256px;
    width: 1200px;
    z-index: 99;
}

.yj_box .hd ul {
    display: none;
}

.yj_box .hd .prev {
    display: block;
    width: 48px;
    height: 48px;
    float: left;
    background: url("./ggzl-left.png") no-repeat;
    margin-left: -24px;
}

.yj_box .hd .next {
    display: block;
    width: 48px;
    height: 48px;
    float: right;
    background: url("./ggzl-right.png") no-repeat;
    margin-right: -24px;
}

.yj_box .bd li {
    width: 580px;
    float: left;
    margin-right: 40px;
    height: 560px;
    letter-spacing: -0.5px;
}

.yj_box .bd li a {
    width: 580px;
    height: 260px;
    float: left;
    background: url("./ggzl-yjbg.png") no-repeat bottom center;
    margin-bottom: 40px;
}

.yj_box .bd li a h2 {
    font-size: 18px;
    color: #cb1a11;
    width: 340px;
    height: 48px;
    float: left;
    margin-left: 20px;
    margin-top: 30px;
    padding-bottom: 10px;
}

.yj_box .bd li a span {
    font-size: 16px;
    color: #333333;
    width: 340px;
    float: left;
    padding-bottom: 20px;
    margin-left: 20px;
}

.yj_box .bd li a p {
    border-top: 1px solid #d3c1a7;
    font-size: 15px;
    line-height: 2;
    color: #777777;
    width: 340px;
    float: left;
    margin-left: 20px;
    padding-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.yj_box .bd li a .yj_pic {
    width: 200px;
    height: 200px;
    float: right;
    overflow: hidden;
    position: relative;
    margin-top: -120px;
}

.yj_box .bd li a .yj_pic img {
    min-width: 200px;
    height: 200px;
    object-fit: cover;
}

/** flt **/
.flt-mt {
    background: url("./ggzl-lt-bg.png") no-repeat top center;
    float: left;
    width: 100%;
}

.flt .bt {
    padding-bottom: 30px;
}

.flt1_left {
    width: 580px;
    float: left;
    height: 400px;
    font-size: 16px;
    line-height: 2;
    color: #333333;
}

.flt1_left img {
    padding-bottom: 30px;
}

.flt_right {
    width: 580px;
    float: right;
    height: 400px;
    overflow-x: hidden;
}

.flt_right ul {
    width: 560px;
    float: left;
}

.flt_right li {
    width: 560px;
    height: 120px;
    float: left;
}

.flt_right li a .flt_zj_pic {
    width: 180px;
    height: 120px;
    float: left;
    overflow: hidden;
}

.flt_right li a .flt_zj_pic img {
    min-height: 120px;
    width: 180px;
}

.flt_right li a .flt_zj {
    width: 340px;
    height: 96px;
    padding: 12px 20px;
    float: right;
    border-bottom: 1px solid #dddddd;
}

.flt_right li a .flt_zj h3 {
    font-size: 17px;
    color: #b30101;
    padding-bottom: 10px;
}

.flt_right li a .flt_zj p {
    font-size: 15px;
    color: #333333;
}

.flt_right li:hover a .flt_zj {
    background: #b30101;
    transition-property: width, background-color;
    transition-duration: 0.5s, 1s;
}

.flt_right li:hover a .flt_zj h3, .flt_right li:hover a .flt_zj p {
    color: #ffffff;
}

.flt2 {
    width: 100%;
    padding-top: 30px;
    float: left;
    font-size: 16px;
    line-height: 2;
    color: #333333;
}

.flt2 p {
    padding: 30px 0;
}


/** meiti **/
.meiti {
    width: 100%;
    float: left;
}

.meiti .bt {
    padding-bottom: 40px;
}

.mt_list ul {
    margin-right: -20px;
}

.mt_list ul li {
    float: left;
    margin-right: 20px;
    height: 100px;
    margin-bottom: 18px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 8px 0px #eeeeee;
}

/** tuji **/
.tuji {
    margin-bottom: 120px;
    float: left;
    width: 100%;
}

.tuji .bt {
    margin-bottom: 40px;
}

.slider {
    width: 100%;
    min-width: 1440px;
    height: 680px;
    position: relative;
    overflow: hidden;
}

.slider .bd {
    width: 1080px;
    position: absolute;
    left: 50%;
    margin-left: -570px;
}

.slider .bd li {
    width: 1080px;
    overflow: hidden;
    margin: 0 30px;
}

.slider .bd li img {
    display: block;
    min-width: 1080px;
    height: 680px;
}

.slider .tempWrap {
    overflow: visible !important
}

.slider .tempWrap ul {
    margin-left: -1140px !important;
}

.slider .hd {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1;
    height: 8px;
    bottom: 20px;
    text-align: center;
}

.slider .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 8px;
    height: 8px;
    line-height: 99px;
    overflow: hidden;
    margin: 0 5px;
    cursor: pointer;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider .hd li.on {
    background-position: 0 0;
    filter: alpha(opacity=100);
    opacity: 1;
}

.slider .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 680px;
    cursor: pointer;
}

.slider .prev {
    left: -50%;
    margin-left: -600px;
}

.slider .next {
    left: 50%;
    margin-left: 600px;
}

.slider .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 680px;
    background: #ffffff;
    filter: alpha(opacity=72);
    opacity: 0.72;
}

.slider .pnBtn .arrow {
    display: block !important;
    position: absolute;
    top: 316px;
    z-index: 1;
    width: 60px;
    height: 60px;
    filter: alpha(opacity=60);
    opacity: 60;
}

.slider .pnBtn .arrow:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slider .prev .arrow {
    right: -30px;
    background: url("./ggzl-left.png") no-repeat;
}

.slider .next .arrow {
    left: -30px;
    background: url("./ggzl-right.png") no-repeat;
}

/** foot **/
.foot {
    background: url("./ggzl-ft-bg.png");
    width: 100%;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    float: left;
}










